### Method

# Gtk HeaderBar get_title_widget

#### Declaration [src]

    GtkWidget*
    gtk_header_bar_get_title_widget (
      GtkHeaderBar* bar
    )

#### Description [src]

Retrieves the title widget of the header bar.

See `gtk_header_bar_set_title_widget()`.

Gets property | `Gtk.HeaderBar:title-widget`

#### Return value

Type: `GtkWidget`

The title widget.

The returned data is owned by the instance.
The return value can be `NULL`.